﻿@import url('//maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #2c3e50;
}

a {
    color: #00a6ac;
}

strong {
    font-weight: bolder;
}

h2 {
    font-size: 2.5em;
}

h3 {
    font-size: 1.8em;
}

h4 {
    font-size: 1.3em;
}


h5 {
    font-size: 1.1em;
}

nav {
    background-color: #2c3e50;
    box-shadow: none;
    height: 80px;
    border-bottom: 3px solid #2c3e50;
}

nav ul a {
    color: white;
    padding-top: 5px;
    font-weight: bolder;
}

nav ul a.active {
    color: #00a6ac;
}

nav a {
    color: white;
}

.home-info-container {
   margin-top: -17px;
    height: 250px;
    background: #2c3e50 url('../images/home-image.svg') bottom center no-repeat;
    background-size: 70%;

}


@media screen and (max-width: 480px) {
    .home-info-container {
        background-size: 300px;
    }
}

@media screen and (min-width: 1300px) {
    .home-info-container {
        background-size: 60%;
    }
}

@media screen and (min-width: 2000px) {
    .home-info-container {
        background-size: 40%;
    }
}

@media screen and (min-width: 3500px) {
    .home-info-container {
        background-size: 30%;
    }
}

@media screen and (min-width: 4500px) {
    .home-info-container {
        background-size: 20%;
    }
}


.home-info-container p {
    width: 100%;
    text-align: center;
    padding-top: 20px;
    margin-bottom: 50px;
    font-weight: normal;
    font-size: 1.4em;
    color: white;

}

.home-info-section {
  margin-top:-17px;
  margin-bottom:-20px;
  background: #2c3e50 ;
  background-size: 70%;
}

.home-info-section p {
    width: 100%;
    text-align: center;
    padding: 20px !important;
    margin-bottom: 50px;
    font-weight: normal;
    font-size: 1.4em;
    color: white;

}


/* Infobox code from: https://isabelcastillo.com/error-info-messages-css */
.infobox{
    color: #00529B;
    background-color: #BDE5F8;
    border-radius:.5em;
}

.my-notify-info {
    padding:10px;
    margin:10px 0;
 
}
.my-notify-info:before{
    font-family:FontAwesome;
    font-style:normal;
    font-weight:400;
    speak:none;
    display:inline-block;
    text-decoration:inherit;
    width:1em;
    margin-right:.2em;
    text-align:center;
    font-variant:normal;
    text-transform:none;
    line-height:1em;
    margin-left:.2em;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale
}
.my-notify-info:before {
    content:"\f05a";
}


.blue-section {
    background-color: #35495e;
    color: white;
    text-align: center;
    padding: 50px !important;
    font-size: 1.2em;
}

.blue-section a {
    color: #21a186;
}

.event {
    background-color: #21a186;
    color: #2c3e50;
    border-radius: 6px;
    padding: 10px;
    margin: 10px !important;
    min-height: 300px;
}

.eventSplit {
    background-color: #21a186;
    color: #2c3e50;
    border-radius: 6px;
    padding: 10px;
    margin: 10px !important;
    min-height: 140px;
    min-width:150px;
}


.event:hover {
    background-color: #14a085;
}

.grey-section {
    background-color: #ecf0f1;
    padding-bottom: 20px;
}

.lightgrey-section {
    background-color: #F8FDFE;
    padding-bottom: 20px;
}

.green-section {
    background-color: #21a186;
    color: #2c3e50;
    text-align: center;
    padding: 20px 50px;
    font-size: 1.2em;
    border-bottom: #14a085 solid 3px;
}

.green-section a {
    color: #2c3e50;
    text-decoration: underline;
}

.event-details {
    padding-top: 10px !important;
}

.event-details .event-name {
    font-weight: bolder;
    font-size: 1.3em;
}

#map {
    height: 300px;
    margin-bottom: 40px;
}

footer.page-footer {
    background-color: #2c3e50;
}

footer a {
    color: #00a6ac !important;
}

.breadcrumbs {
    background-color: #2c3e50;
    color: white;
    padding: 1px 1px 1px 10px;
}

.breadcrumb li {
    display: inline-block;
}

.side-nav li:hover, .side-nav li.active {
    background-color: transparent;
    color: #21a186;
}

nav ul a:hover {
    background-color: transparent;
    color: #21a186;
}

.row {
    margin-bottom: 0;
}

ul.post-list {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.post-list-item {
    margin-bottom: 10px;
    background-color: #2c3e50;
    padding: 15px;
    font-size: .9em;
}

.post-list-item p, .post-list-item-event p {
    margin: 0;
    -webkit-margin-before: .4em;
    -webkit-margin-after: .3em;
}

.post-list-item h4 {
    margin: 5px;
    font-size: 1.5em;
}

.post-list-item .type{
    background-color: #2c3e50;
    color: white !important;
    padding: 3px 5px;
    border-radius: 3px;
    display: inline-block;
}

.post-list-item .type a {
    color: #21a186;
    text-decoration: none;
}

.post-list-item .type:hover {
    background-color: #35495e;
}


.post-list-title {
    font-size: 1.2em;
    font-weight: bolder;
    font-style: normal;
    margin-bottom: 0;
}

.post-content-main {
    font-size: 1.2em;
}

.event-page-menu-block {
    padding: 30px !important;
}

.post-list-item-event {
    border-radius: 5px;
    padding-bottom: 15px;
    border-bottom: 2px solid #f1f2f1;
}

.post-list-item-event .date {
    background-color: #21a186;
    border-radius: 5px;
    padding: 5px 7px;
    color: white;
    display: inline-block;
}

.post-list-item-event .post-list-link {
    font-weight: bolder;
    color: #21a186;
}

.post-list-item {
    margin: 5px;
}

.author {
    background-color: #21a186;
    padding: 4px 6px;
    color: white;
    border-radius: 5px;
}

.regtable{
    font-size: 12px;
}
.regtable thead{
    font-weight: bold;
    background-color: #ccc;
}
.regtable td {background-color: #fffecf;}
.regtable td:nth-child(1) { background-color: #c3dffd; }



/****** Speakers (TAKEN FROM VDS 2015)****/

.talk {
  padding: 10px 5px 10px 10px;
  border: 1px solid #cccccc;
  margin: 5px 0px 5px 0px;

}

.tbioabstract
{
  width: 75%;
  padding: 10px 0px 10px 0px;
}
.ttitle {
  font-weight: 800;
  font-size: 1.1em ;
}
.tspeaker {
  font-weight: 600;
  font-size: 1em ;
}


.ptitle {
  font-weight: 700;
  font-size: 1em ;
}
.pauthor {
  font-weight: 500;
  font-size: 0.9em ;
}

.tportrait {
  float: right;
  padding: 10px 0px 10px 0px;
  font-size: 0.6em;

}

@media screen and (max-width: 600px){
  .tportrait {
  width: 35%

  }
}


.tabstract {
  padding: 5px 5px 5px 5px;
  /*border: 1px solid #cccccc;*/
  /*background-color: #eeeeee;*/
}

.tbio {
  padding: 5px 5px 5px 5px;
  /*border: 1px solid #cccccc;*/

}

.sumTime{
  font-weight: 600;
  width: 120px;
  float: left;
}

.sumTime2{
  font-weight: 600;
  font-size:20px;
  width: 120px;
  float: left;
}

.sumContent{
 font-weight: 600;
 font-size:20px;
}

@media screen and (max-width: 600px){
  .sumContent {
    position: relative;
    left: 10px;
    width: 100%;
    clear: both;
    margin-left: 0;

  }
}

.sumDetails{
  position: relative;
  left: 100px;
}

@media screen and (max-width: 600px){
  .sumDetails {
    position: relative;
    left: 10px;
    width: 100%;
    clear: both;
    margin-left: 0;

  }
}

.talk {
  padding: 10px 5px 10px 10px;
  border: 1px solid #cccccc;
  margin: 10px 0px 10px 0px;

}

.tbioabstract
{
  width: 75%;
  padding: 10px 0px 10px 0px;
}
.ttitle {
  font-weight: 800;
  font-size: 1.1em ;
}
.tspeaker {
  font-weight: 600;
  font-size: 1em ;
}

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

/* Glyph, by Harry Roberts */

hr.style-eight {
    padding: 0;
    border: none;
    border-top: medium double #333;
    color: #333;
    text-align: center;
}
hr.style-eight:after {
    content: "§";
    display: inline-block;
    position: relative;
    top: -0.7em;
    font-size: 1.5em;
    padding: 0 0.25em;
    background: white;
}

.float-my-children > * {
    float:left;
    padding: 10px 0px 10px 0px;
    margin-right:5px;
}

.clearfix {
    *zoom:1 /* for IE */
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/* end clearfix*/

.wordwrap {
   white-space: pre-wrap;      /* CSS3 */
   white-space: -moz-pre-wrap; /* Firefox */
   white-space: -pre-wrap;     /* Opera <7 */
   white-space: -o-pre-wrap;   /* Opera 7 */
   word-wrap: break-word;      /* IE */
}

.disabled {
   pointer-events: none;
   cursor: default;
}


.helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}
